.block_project_highlight_product {
    padding: 25px 30px 25px;
    display: flex;
    justify-content: center;

    .content-main {        
        max-width: 1240px;
        width: 100%;

        h2 {
            color: #000000;
            margin-bottom: 53px;
            font-size: 32px;
            line-height: 38px;
            font-weight: 500;

            p {
                color: #000000;
                margin: 0;
                font-size: 32px;
                line-height: 38px;
                font-weight: 500;
            }
        }

        .content-row {
            display: flex;
            flex-direction: row;
            align-items: flex-start;
            justify-content: space-between;
            gap: 40px;

            @media only screen and (max-width: 786px) {
                flex-direction: column;
                padding: 50px 0;
            }
        }

        .content-col {
            display: flex;
            flex-grow: 1;
            width: 50%;

            @media only screen and (max-width: 786px) {
                width: 100%;
            }

            h3 {
                color: #000000;
                margin-bottom: 15px;
                font-size: 22px;
                line-height: 33px;
                font-weight: 700;
                width: 60%;

                @media only screen and (max-width: 786px) {
                    width: 100%;
                }

                p {
                    color: #000000;
                    margin: 0;
                    font-size: 22px;
                    line-height: 33px;
                    font-weight: 700;
                }
            }

            .content-desc {
                color: #000000;
                font-size: 20px;
                line-height: 33px;

                @media only screen and (max-width: 786px) {
                }

                p {
                    font-size: 20px;
                    line-height: 33px;
                }
            }

            img {
                display: block;
                width: 100%;
                height: auto;
                max-height: 434px;
            }

            a.link {
                color: #000000;
                font-weight: 700;
            }
        }

        .content-col-l {
            
        }

        .content-col-r {
            .content-inner {
            }
        }
    }
}
